@charset "utf-8";
html {
	color: #000;

	overflow: auto;
	font-size: 17px;
}
body, div, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend,  th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}

body {
	text-align: center;
	overflow: hidden;
	margin: 0 auto;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	-webkit-text-size-adjust: 100%;
}
#main-page {
    
}

#header {
	height: 888px; /*619 304*/
	background: url("../img/topheader.jpg") no-repeat center bottom;
}
.header-inner {
	padding-top: 0px;
}

.wrapper {
	margin: 0px auto 0;
}

@media screen and (min-width: 1091px) {
.container {
	background: url("../img/background-imageback.jpg") no-repeat fixed center center /cover;
}
}
.container img {
	width:946px;
	box-shadow: 0 0 20px black;
}

.container-head {
	width: 946px;
	margin: 0px auto 0;
	/* padding-bottom: 15px; */
}

.container-head img{
	vertical-align: bottom;
}

#main-page .container-head p{
	margin: 0;
	padding: 0;

}

.container-inner {
	width: 820px;
	margin: 0px auto 0;
	padding-bottom: 5px;
}

.container-inner .center-moji{
	/* margin: 15px 0 25px; */
	/* padding: 0 5px; */
	font-size: 24px;
	background:none;
	line-height: 30px;
	text-align: center;
}


.form01 {
	background: transparent url(../img/bg_form_l.png) no-repeat scroll 0px 0px;
	height: 844px;
	width: 880px;
	position: relative;
	margin: 0px -30px 0;
}


.form01 input#email {
	position: absolute;
	left: 267px;
	top: 465px;
	border: none;
	width: 427px;
	font-size: 16px;
	background-color: transparent;
	color: #000;
	font-weight: bold;
}


.form01 input#name {
	position: absolute;
	left: 267px;
	top: 535px;
	border: none;
	width: 426px;
	font-size: 16px;
	background-color: transparent;
	color: #000;
	font-weight: bold;
}


.form01 input#submitButton {
	width: 620px;
	height: 103px;
	background: transparent url(../img/btn_r.png) no-repeat scroll 0px 0px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	cursor: pointer;
	border: medium none;
	position: absolute;
	left: 134px;
	top: 618px;
	
}

.form01 input#submitButton:hover {
	background-position: 0px -103px;
}

/*--------------------------------------------------------
    分割
-------------------------------------------------------*/
.container_order {
	position: relative;
	margin: 0px -165px 0;
	padding: 0px 0px 5px;
	background: url("../img/main-background.png") repeat-y center top;

}
.container-inner_order {
	width: 820px;
	margin: 0px auto 0;
}

.container-inner #service {
	margin: 0px -165px 0;
	padding: 199px 0px 5px;
	background: transparent url(../img/img_kakaku01.png)  no-repeat center top;
}
.container-inner #service2 {
	margin: 0px -165px 0;
	padding: 150px 0px 5px;
	background: transparent url(../img/img_kakaku01.png)  no-repeat center top;
}
.container-inner_order-box1 {
    margin: 0 0 20px;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.container-inner_order-box1 .box-title {
    font-size: 1.2em;
    background: #cc263a;
    padding: 15px 20px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.container-inner_order-box1 p {
	text-align:left;
    padding: 15px 20px;
    margin: 0;
	font-size:14px;
}
.container-inner_order-box1 ol {
    margin: 0 0 30px;
}
.container-inner_order-box1 li {
	text-align:left;
    padding: 8px 20px;
    margin: 0;
	font-size:14px;
}
/*--------------------------------------------------------
    メイン
-------------------------------------------------------*/
.logo {
	position: relative;
	top: -440px;
	margin: 0 -272px;
}

.container p {
	margin: 0 0 1.5em;
	text-align: left;
	line-height: 32px;
}
.container p.fig {
	text-align: center;
	margin: 50px 0;
}
.container p.fig img {
	padding: 50px;
	border-radius: 4px;
	background: #eee;
}
.container p.big-imgtext {
	text-align: center;
	margin: 50px -100px 50px;
}
.container p.note {
	color: #666;
	line-height: 1.618;
	font-size: 13px;
}
.container p.sign {
	text-align: right;
	line-height: 1.618;
	margin: 3em 0 5em;
}
.container ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.container ol {
	list-style-type: decimal;
	margin: 15px 0 18px 0px;
	padding: 0;
}
.container li {
	font-size: 17px;
	line-height: 1.7;
	text-align: left;
	margin: 0 0 1px;
	padding: 0;
}


/*--------------------------------------------------------
    見出し
-------------------------------------------------------*/

.subd {
	text-align: center;
	margin: 50px auto 10px;
	padding: 0;
	font-size:26px;
}
/*--------------------------------------------------------
	チェックリスト
-------------------------------------------------------*/

.container .check1 {
	color: #333;
	text-align: left;
	margin: 50px 0;
	padding: 30px 30px 18px;
	border-radius: 4px;
	background: #f3f3f3;
}
.container .check1 li {
	list-style-type: none;
	font-size: 17px;
	font-weight: bold;
	line-height: 150%;
	text-align: left;
	margin: 0 0 5px;
	padding: 0 0 0 25px;
}
.container .check1 li span {
	color: #ff3333;
}
/* ------------ cd ------------*/

#countdown {
	height: 72px;
	width: 100%;
	position: fixed;
	background: #111 url(../img/bg_cd_r.gif) repeat-x;
	margin: 0px auto;
	z-index: 9999;
}
#cd01 {
	width: 960px;
	height: 72px;
	position: relative;
	margin: 0px auto;
	top: 0px;
	left:0px;
}


/*--------------------------------------------------------
	
-------------------------------------------------------*/


#attentionL {
	margin: 0px -65px 0;
	padding: 80px 50px 10px;
	background: #0d4a18 url(../img/highL-bg-image.jpg) no-repeat center top;
}
#attentionL .section {
	margin: 20px auto 20px;
	padding: 5px 40px 10px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 2px 6px rgba(0,0,0,0.75);
}

#attentionM {
	margin: 0px -65px;
	padding: 190px 50px 40px;
	background: #0d4a18 url(../img/highL-bg-image3.jpg) no-repeat center top;
}
#attentionM .section {
	margin: 20px auto 0px;
	padding: 5px 40px 10px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 2px 6px rgba(0,0,0,0.75);
}
#attentionM .section h3 {
	text-align :center;
}

.cp_hr1 {
	position: relative;
	height: 1px;
	border-width: 0;
	background-image: -webkit-linear-gradient(left,
	transparent 0%,#283593 50%,transparent 100%);
	background-image:         linear-gradient(90deg,
	transparent 0%,#283593 50%,transparent 100%);
}

#attentionN {
	margin: 0px -65px;
	padding: 190px 50px 10px;
	background: #0d4a18 url(../img/highL-bg-image2.jpg) no-repeat center top;
}
#attentionN .section {
	margin: 20px auto 20px;
	padding: 5px 40px 10px;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 2px 6px rgba(0,0,0,0.75);
}

#attentionN .section h3 {
	text-align:left;
  padding: 0.25em 0.5em;
  color: #494949;/*文字色*/
  background: transparent;
  border-left: solid 10px #003266;
}

.attention-section-bottom {
	margin: 20px 30px 0;
}

.attention-image {
	float: right;
	margin: 0px -20px 20px 0px;
}

.container .section p {
	font-size: 16px;
	line-height: 30px;
	margin: 20px auto 20px;
}

.melit{
  list-style-type: none;
  padding:0;
  margin:0;
}
.melit li{
  position: relative;
  width:auto;
  background: #504944;
  padding: 1em;
  margin-bottom: 1em;
  text-align:center;
  color: #fff;
}
.melit li:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  bottom: -10px;
  left: 340px;
  border-style: solid;
  border-color: #504944 transparent transparent transparent;
  border-width: 10px 50px 0 50px;
  z-index: 1;
}
.melit li.is-current{
  background: #3a5795;
  font-weight: bold;
}
.melit li.is-current:after{
  border-color: #3a5795 transparent transparent transparent;
}
.melit p{
  padding: 0 1em;
}

.melit-list {
	list-style:none;
	margin: 15px 0px 18px 0px;
	padding: 0;
}
.melit-list li {
	position: relative;
	margin:15px 0px;
	padding:10px 20px 20px 50px;
	background-color: #FFFFFF;
	background-image:url("../img/point8_1.png");
	background-repeat:no-repeat;
	background-position:10px 14px;
    border: #ccc solid 1px;
    border-left: #660000 solid 10px;
	box-shadow: 0 2px 3px 0 #ddd;
    -moz-box-shadow: 0 2px 3px 0 #ddd;
    -webkit-box-shadow: 0 2px 3px 0 #ddd;
}


.box2 {
    padding: 0.5em 1em;
    margin: 2em 0;
    font-weight: bold;
	font-size:12px;
    background: #FFF;
    border: solid 3px #ff0000;/*線*/
    border-radius: 10px;/*角の丸み*/
	text-align:center;
}

.box_ma {
    margin: 1em 1em;
    padding: 10px 0px 0px;
    border: solid 2px #268300;
}
.box_ma p {
    margin: 0; 
    padding: 0;
}
.box_mati {
    position: relative;
    margin: 0;
    padding: 25px 10px 0px;
    border-bottom: solid 2px #268300;
}
.box_mati .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #268300;
    color: #ffffff;
    font-weight: bold;
}
.box_mati p {
    margin: 0; 
    padding: 0;
}

.box_point {
    margin: 2em 0;
    padding: 0 0 5px;	
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.box_point .box-title {
    background: #9c0100;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
}
.box_point p {
    padding: 15px 20px;
    margin: 0;
}

.box_waku{
	margin: 1em 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
	
}
.box_waku .box-title {
	font-size: 20px;
    background: #841214;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box_waku .box-p  {
    padding: 0 20px 15px;
    margin: 0;
}






.box-item {
    padding: 0 15px;
    margin: 0.2em 0 0;
}

.box-item table {
	width: 700px;
	border-top: 1px #999 dotted;
	margin: 0 auto 30px;
}
.box-item th, td {
	color: #333;
	border-bottom: 1px #999 dotted;
	padding: 9px 0;
}
.box-item .bg-color {
	background: #f8f8f8;
}
.box-item th {
	font-size: 16px;
	text-align: left;
}
.box-item td {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
.box-item p {
    margin: 0px 0 6px; 
    padding: 0;
}


.box-item2 {
    padding: 0em 1em;
    margin: 0 0  1em;
    border: dotted 1px #a0a0a0;
}

.box-item2 h3 {
	margin: 10px 0 0px; 	
	padding: 0.5em;/*文字周りの余白*/
	color: #fff;/*文字色*/
	background: #9c0100;/*背景色*/
	border-bottom: solid 3px #660000;/*下線*/
  
}
.box-item2 h4 {
	padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
	color: #FFF;/*文字色*/
	background: #1faa37;/*背景色*/
	border-left: solid 10px #0d4a18;
	border-bottom: solid 3px #000;/*下線*/
	text-align:left;
	font-size: 19px;
  
}

.box-item2 table {
	width: 700px;
	border-top: 1px #999 dotted;
	margin: 20px auto ;
}
.box-item2 th, td {
	color: #333;
	border-left: 1px #999 dotted;
	border-right: 1px #999 dotted;
	border-bottom: 1px #999 dotted;
	padding: 9px;
}
.box-item2 .bg-color {
	background: #f8f8f8;
}
.box-item2 th {
	font-size: 16px;
	text-align: left;
	width:15%;
}
.box-item2 td {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding:0 1.5em;
}
.box-item2 p {
    margin: 3px 0 6px; 
    padding: 0;
}

.arrow{
    position: relative;
    display: inline-block;
    padding: 0 0 0 20px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 18px;
}
.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.icon-waku1::before{
    width: 15px;
    height: 15px;
    -webkit-border-radius: 25%;
    border-radius: 25%;
    background: #7a0;
}
.icon-waku1::after{
    left: 3px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*--------------------------------------------------------
　
-------------------------------------------------------*/
.First_row {
	margin: 0px -63px 0;
}
.First_row .foot {
	padding: 30px;
	border-radius: 40px 40px 40px 40px;
    background-color:#fff;
}
.First_row p {
	color: #192E42;
	font-size: 17px;
	line-height: 30px;
	margin: 0 0 15px;
	padding: 0 20px;
}
.First_row-image {
	float: right;
	margin: 50px -90px 20px 0px;
}

/*--------------------------------------------------------
　
-------------------------------------------------------*/

.performance {
	margin: 30px -63px 0;
	background: #fff url(../img/performance-body.jpg) repeat-y center center;
}
.performance .head {
	padding: 0px 0 0;
	background: transparent url(../img/performance-head.jpg) no-repeat center top;
}
.performance .foot {
	padding: 30px 50px 70px;
	background: transparent url(../img/performance-foot.jpg) no-repeat center bottom;
}
.performance p {
	color: #192E42;
	font-size: 17px;
	line-height: 30px;
	margin: 0 0 15px;
	padding: 0 20px;
}
.performance-image {
	float: right;
	margin: 50px -90px 20px 0px;
}
/*--------------------------------------------------------
	 
-------------------------------------------------------*/
.promise-box{
    position: relative;
    margin: 2em 0;
    padding: 25px 10px 7px;
    border: solid 2px #cd273b;
}
.promise-box .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    background: #cd273b;
    color: #ffffff;
    font-weight: bold;
}
.promise-box p {
    margin: 0; 
    padding: 0;
}


/*--------------------------------------------------------
	 申込
-------------------------------------------------------*/

#hyouki {
	margin: 50px -165px 0;
	padding: 470px 0px 5px;
}
.service-list {
	width: 820px;
	margin: 0 auto 10px;
	padding: 20px 0px;
    background: white;
    border-top: solid 5px #cfb64b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

.service-list h4 {
	text-align: left;
	margin: 0 0 20px;
}
.service-list p {
	margin: 10px 30px 20px;
}

.service-list table {
	width: 700px;
	border-top: 1px #999 dotted;
	margin: 0 auto 30px;
}
.service-list th, td {
	color: #333;
	border-bottom: 1px #999 dotted;
	padding: 9px 0;
}
.service-list .bg-color {
	background: #f8f8f8;
}
.service-list th {
	font-size: 16px;
	text-align: left;
}
.service-list td {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.service-list table .setumei{
	width: 680px;
	border-top: 1px #999 dotted;
	border-left: 1px #999 dotted;
	border-right: 1px #999 dotted;
	margin: 0 auto 30px;
}
.service-list .setumei th, td {
	color: #333;
	border-bottom: 1px #999 dotted;
	padding: 9px 5px;
}
.service-list .bg-color2 {
	background: #e4f7ff;
}
.service-list .setumei th {
	font-size: 16px;
	text-align: left;
	width:38%;
}
.service-list .setumei td {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	padding: 9px 5px;
}

.btn-order a {
	display: block;
	width: 660px;
	height: 73px;
	margin: 0 auto 30px;
	padding: 0;
	border: 0;
	background: url(../img/btn-order.png) no-repeat left top;
	text-indent: -9999px;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
}
.btn-order a:hover, .btn-order a:focus {
	background-position: left -80px;
}

/*--------------------------------------------------------
	 
-------------------------------------------------------*/

#line-service {
	margin: 50px -165px 0;
	padding: 170px 0px 5px;
	background: transparent url(../img/line-service-title.png)  no-repeat center top;
}
.line-service-list {
	width: 820px;
	margin: 0 auto 10px;
	padding: 20px 0px;
    color: #5d627b;
    background: white;
    border-top: solid 5px #2bbe12;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

.line-service-list h4 {
	text-align: left;
	margin: 0 0 20px;
}
.line-service-list p {
	margin: 10px 50px 20px;
}

.line-service-list table {
	width: 700px;
	border-top: 1px #999 dotted;
	margin: 0 auto 30px;
}
.line-service-list th, td {
	color: #333;
	border-bottom: 1px #999 dotted;
	padding: 9px 0;
}
.line-service-list .bg-box {
	background: #f8f8f8;
	vertical-align:middle;
}

.line-service-list th {
	font-size: 18px;
	text-align: left;
	line-height:24px;
}
.line-service-list td {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
.line-service-list .list2 th {
	font-size: 16px;
	text-align: center;
}
.line-service-list .list2 td {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.line-service-list ul {
	list-style-type: decimal;
	margin: 15px 80px 18px 80px;
	padding: 0;
}
.line-service-list li {
	font-size: 17px;
	line-height: 1.7;
	text-align: left;
	margin: 0 0 1px;
	padding: 0;
}

/*--------------------------------------------------------
	
-------------------------------------------------------*/

.voice {
	margin: 5px -4px 40px;
	width: 818px;
}

.voice .main {
	padding: 30px 36px 36px;
	margin: 20px 0;
	background-color: #fdfded;
	border-bottom: solid 6px #d7d6d6;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
	border-radius: 9px;
}

.voice h4 {
	text-align: left;
	font-size:24px;
	padding: 30px 0px 45px 15px;/*文字周りの余白*/
	color: #FFFFFF;/*文字色*/
	background: #195cb0;/*背景色*/
	border-bottom: solid 3px #2b4d7e;/*下線*/
}
.voice h4 .img-float-r {
	float:right;
	margin:-40px -5px;
}
.voice p {
	margin: 0px;
	padding: 0 5px;
	background: url("../img/note-line.gif");
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
}

.voice .center-red{
	margin: 15px;
	padding: 0 5px;
	font-size: 24px;
	background:none;
	line-height: 30px;
	text-align: center;
}


/*--------------------------------------------------------

-------------------------------------------------------*/

#Pre_condition {
	margin: 30px -60px;
	padding: 30px 50px 40px;
	background: #f8f8f8;
}
.Pre_condition-head {
	text-align: left;
	margin: 0 0 40px;
	padding: 0;
}
.container #Pre_condition h4 {
	color: #333333;
	font-size: 19px;
	font-weight: bold;
	line-height: 1.4;
	text-align: left;
	margin: -1px 0 0;
	padding: 0;
}
.container #Pre_condition p {
	font-size: 17px;
	line-height: 1.7;
	text-align: left;
	margin: 3px 0 12px;
}
.Pre_condition-t {
	padding: 20px 20px 15px 30px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	background: #c3f2c8;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.6) inset;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.6) inset;
	box-shadow: 0 1px 1px rgba(0,0,0,0.6) inset;
}
.Pre_condition-m {
	margin: 0 auto 20px;
	padding: 15px 30px 25px 30px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background: #f3f3f3;
	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.6) inset;
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.6) inset;
	box-shadow: 0 0 1px rgba(0,0,0,0.6) inset;
}
/*--------------------------------------------------------

-------------------------------------------------------*/

.kakaku-box{
    margin:2em 0;
    position: relative;
    padding: 0.5em 1.5em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
.kakaku-box:before, .kakaku-box:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.kakaku-box:before {left: 10px;}
.kakaku-box:after {right: 10px;}
.kakaku-box p {
    margin: 0; 
    padding: 0;
}
.kakaku-box1 {
    margin: 2em 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.kakaku-box1 .box-title {
    font-size: 1.2em;
    background: #cc263a;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.kakaku-box1 p {
    padding: 15px 20px;
    margin: 0;
}
/*--------------------------------------------------------

-------------------------------------------------------*/

.last_message {
	margin: 5px -4px;
	width: 818px;
	background: transparent url(../img/prf-body.jpg) repeat-y center center;
}
.last_message .head {
	background: transparent url(../img/prf-head.jpg) no-repeat center top;
}
.last_message .main {
	padding: 35px 35px 60px;
	background: transparent url(../img/prf-foot.jpg) no-repeat center bottom;
}

.last_message p {
	margin: 0px;
	padding: 0 5px;
	background: url("../img/note-line.gif");
	font-size: 16px;
	line-height: 30px;
}


/*--------------------------------------------------------

-------------------------------------------------------*/
.order {
	position: relative;/*	overflow:hidden;*/
	height: 130px;
}
.order .order-botton1 a{
	width: 800px;
	height: 102px;
	background: transparent url(../img/btn_k.png) no-repeat scroll 0px 0px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	cursor: pointer;
	border: medium none;
	position: absolute;
	top: 5px;
	left: 12px;
	padding: 0;
}
.order .order-botton1 a:hover {
	background-position: 0px -103px;
}

.order2 {
	position: relative;/*	overflow:hidden;*/
	height: 80px;
}
.order2 .order-botton2 a{
	width: 800px;
	height: 102px;
	background: transparent url(../img/btn_l.png) no-repeat scroll 0px 0px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	cursor: pointer;
	border: medium none;
	position: absolute;
	top: 5px;
	left: 12px;
	padding: 0;
}
.order2 .order-botton2 a:hover {
	background-position: 0px -103px;
}
.order2 .order-botton3 a{
	width: 800px;
	height: 102px;
	background: transparent url(../img/btn_m.png) no-repeat scroll 0px 0px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	cursor: pointer;
	border: medium none;
	position: absolute;
	top: 125px;
	left: 12px;
	padding: 0;
}
.order2 .order-botton3 a:hover {
	background-position: 0px -103px;
}

.order2 .order-moji1 {
	position: absolute;
    display: inline-block;
    top: 350px;
    left: 80px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    font-weight: bold;
}

.order3 {
	position: relative;/*	overflow:hidden;*/
	height: 280px;
}
.order3 .order-botton4 a{
	width: 800px;
	height: 102px;
	background: transparent url(../img/btn_l.png) no-repeat scroll 0px 0px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	cursor: pointer;
	border: medium none;
	position: absolute;
	top: 5px;
	left: 12px;
	padding: 0;
}
.order3 .order-botton4 a:hover {
	background-position: 0px -103px;
}
.order3 .order-botton5 a{
	width: 800px;
	height: 102px;
	background: transparent url(../img/btn_n.png) no-repeat scroll 0px 0px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	cursor: pointer;
	border: medium none;
	position: absolute;
	top: 125px;
	left: 12px;
	padding: 0;
}
.order3 .order-botton5 a:hover {
	background-position: 0px -103px;
}

.order3 .order-moji1 {
	position: absolute;
    display: inline-block;
    top: 350px;
    left: 80px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 17px;
    font-weight: bold;
}

/*--------------------------------------------------------
   フッター
-------------------------------------------------------*/

#footer {
	background: #3d3a3a;/* IE8用 下の「#footer{background-color: #1c1c1c;}」とセット*/
}
#footer {
	background-color: #4b9cfa;/* IE8用 上の「#footer{background: #1c1c1c;}」とセット*/
	background: -moz-linear-gradient(top, #0d4a18, #0d4a18);/* Firefox用 */
	background: -webkit-gradient(linear, left top, left bottom, from(#4b9cfa), to(#4b9cfa91));/* Safari,Google Chrome用 */
	width: 100%;
	height: 100px;
	min-width: 860px;
	border-top: 1px solid #000;
	clear: both;
	margin: 0;
}
#footer #footer-inr {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#footer #footer-inr p#f-menu {
	position: absolute;
	top: 21px;
	right: 195px;
	width: 580px;
}
#footer p, #footer p a {
	color: #ffffff;
	font-size: 14px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#footer address {
	position: absolute;
	top: 70px;
	right: 356px;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
}
/*--------------------------------------------------------
   フォント
-------------------------------------------------------*/
.brl {
	color: #0070c0;
}
.cr {
	color: #e00000;
}
.fb {
	font-weight: bold;
}
.fb13 {
	font-size: 13px;
}
.fb13l {
	font-size: 13px;
	line-height:24px;
	margin-bottom:20px;
}
.fb22 {
	font-weight: bold;
	font-size: 22px;
}
.fb24 {
	font-weight: bold;
	font-size: 24px;
}
.fb30 {
	font-weight: bold;
	font-size: 30px;
}
.fu {
	text-decoration: underline;
}
.fbu {
	font-weight: bold;
	text-decoration: underline;
}
.fb-cr {
	font-weight: bold;
	color: #e00000;
}
.fu-cr {
	text-decoration: underline;
	color: #e00000;
}
.fbu-cr {
	font-weight: bold;
	text-decoration: underline;
	color: #e00000;
}

.fbu-cr1 {
    font-size:30px;
	font-weight: bold;
	text-decoration: underline;
	color: #ff0000;
}
.fbu-cb {
	font-weight: bold;
	color: #00f;
}
.fb-cr-bgy {
	font-weight: bold;
	color: #e00000;
	background: #fefe7b;
	padding: 2px;
}
.cr-bgy {
	color: #e00000;
	background: #fefe7b;
	padding: 2px;
	font-weight:bold;
}
.fb-bgy {
	font-weight: bold;
	background: #fefe7b;
	padding: 2px;
}
.fbu-bgy {
	font-weight: bold;
	text-decoration: underline;
	background: #fefe7b;
	padding: 2px;
}
.fbu-cr-bgy {
	font-weight: bold;
	text-decoration: underline;
	color: #e00000;
	background: #fefe7b;
	padding: 2px;
}
.bgy {
	background: #fefe7b;
	padding: 2px;
}
.bgb {
	background: #0CF;
	padding: 2px;
}
.f16 {
	font-size: 16px;
}
.k20 {
	font-size: 20px;
	text-decoration: line-through;
}
.align-c {
	text-align: center;
}
.align-r {
	text-align: right;
}
.margin-t {
	margin-top:50px;
}

.align-l {
	text-align: left;
}

.moji-align-c {
	text-align: center;
	margin:15px 0 50px;
}

.img-float-l {
	float:left;
	padding-right:20px;
}

.img-float-r {
	float:right;
	padding-left:20px;
}

.img-float-r2 {
	float:right;
	margin:-60px -80px 0 0;
}

/* hyouki */

body#hyouki {
	width: 100%;
	margin: 0;
	padding: 0px;
}

body#hyouki #main {
	padding-top: 0px;
	width: 960px;
	padding-top: 20px;
	margin: 0px auto 0;
	background: #FFF;
	padding-bottom: 20px;
}
.co01 {
	width: 880px;
	margin: 0 auto 20px;
	padding: 0px 0px 0;
	text-align:left;
}
.co01 ul li {
	font-weight: normal;
}
.co01 h2{
color: #fff;/*文字色*/
padding: 0.5em 0;/*上下の余白*/
border-top: solid 3px #333333;/*上線*/
border-bottom: solid 3px #333333;/*下線*/
text-align:center;
margin-bottom:10px;
background: #004d40;/*背景色*/
padding: 0.5em;/*文字まわり（上下左右）の余白*/
}

.co_hyouki {
	font-size: 12px;
	margin-bottom: 12px;
	text-align:center;
}
.co_hyouki p{
	margin-bottom: 12px;
}

.co_hyouki2 {
	font-size: 12px;
	margin-bottom: 12px;
}
.co_hyouki2 p{
	margin-bottom: 12px;
}
/* co end */

.cp_arrows *, .cp_arrows *:before, .cp_arrows *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_arrows {
	position: relative;
	display: flex;
	height: 100px;/*画面いっぱいにする場合100vh*/
	padding: 5px;
	justify-content: center;
	align-items: center;
}
.cp_arrows .cp_arrow {
	position: absolute;
	top: 50%;/*着地点（サンプルは[class:cp_arrows]height300pxの50%）*/
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	-webkit-transform-origin: 50% 50%;
	        transform-origin: 50% 50%;
	opacity: 0;
}
.cp_arrows .cp_arrowfirst {
	-webkit-animation: arrow-move08 2s ease-in-out infinite;
	        animation: arrow-move08 2s ease-in-out infinite;
}
.cp_arrows .cp_arrowsecond {
	-webkit-animation: arrow-move08 2s 1s ease-in-out infinite;
	        animation: arrow-move08 2s 1s ease-in-out infinite;
}
.cp_arrows .cp_arrow:before, .cp_arrows .cp_arrow:after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 3px;
	content: '';
	background: #E91E63;
}
.cp_arrows .cp_arrow:before {
	-webkit-transform: rotate(30deg) translateX(-39%);
	        transform: rotate(30deg) translateX(-39%);
	-webkit-transform-origin: top left;
	        transform-origin: top left;
}
.cp_arrows .cp_arrow:after {
	-webkit-transform: rotate(-30deg) translateX(39%);
	        transform: rotate(-30deg) translateX(39%);
	-webkit-transform-origin: top right;
	        transform-origin: top right;
}
@-webkit-keyframes arrow-move08 {
	0% {
		top: 40%;/*スタート地点（サンプルは[class:cp_arrows]height300pxの35%）*/
		opacity: 0;
	}
	70% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes arrow-move08 {
	0% {
		top: 40%;/*スタート地点（サンプルは[class:cp_arrows]height300pxの35%）*/
		opacity: 0;
	}
	70% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.h1 {
  position: relative;
  border-top: solid 2px #80c8d1;
  border-bottom: solid 2px #80c8d1;
  background: #f4f4f4;
  line-height: 1.4;
  padding: 0.4em 0.5em;
  margin: 1em 0 0.5em;
}

.h1:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  content: '\∞\ POINT';
  background: #80c8d1;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 5px 7px 3px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em;
}

.table1 {
	margin:0 auto;
	border:none;
	background-color:#03A9F4;
	font-weight:bold;
}
.table1 td {
	border:none;
	color:#fff;
	width:50%;
}

.table1td {
	text-align:center;
}

.h2 {
  position: relative;
  color: #80c8d1;
  font-size: 40px;
  padding:17px 0;
  text-align: center;
  margin: 5px;
}
.h2:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 50%;
  width: 150px;
  height: 70px;
  border-radius: 50%;
  border: 5px solid #80c8d1;
  border-left-color: transparent;
  border-right-color: transparent;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.foot1 {
    margin-top:30px;
    background-color:#fff;
    border-top-left-radius: 20px;
  border-top-right-radius: 20px;
    overflow:hidden;
}

.foot2 {
    margin-top:30px;
    background-color:#f1f1f1;
    border-top-left-radius: 20px;
  border-top-right-radius: 20px;
    overflow:hidden;
}

.seiseki1 {
    width:90%;
    margin:0 auto;
    margin-top:30px;
    overflow:hidden;
}
.seiseki1 ul {
    list-style-type: none;
	margin: 0;
	padding: 0;
}

.seiseki1 ul li {
    width:50%;
    float:left;
    list-style:none;
}
.seiseki1 ul li img {
    width:100%;
}

.seiseki2 {
    width:90%;
    margin:0 auto;
    margin-top:30px;
    overflow:hidden;
}
.seiseki2 ul {
    list-style-type: none;
	margin: 0;
	padding: 0;
}

.seiseki2 ul li {
    width:50%;
    float:left;
    list-style:none;
}
.seiseki2 ul li img {
    width:100%;
}

.img1{
    width:70%;
  margin: 20px auto 0;
  transition-duration: 0.5s;
}
.img1 img{
  width: 100%;
  cursor: pointer;
}
.img1:hover{
  box-shadow: 10px 10px 10px #FFEB3B;
  transform: translateY(-10px);
  transition-duration: 0.5s;
}

.trader1 {
    width:80%;
    margin:0 auto;
    text-align:left;
    margin-bottom:40px;
}



@media screen and (min-width: 1091px) {
.container1 {
	background: url("../img/background-imageback2.jpg") no-repeat fixed center center /cover;
}
    #main-page {
    background: url("../img/background-imageback2.jpg") no-repeat fixed center center /cover;
}
}

.container1 img {
	width:946px;
	box-shadow: 0 0 20px black;
}

@media screen and (max-width: 1090px) {
    
    .container1:before{
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     content: "";
    z-index:-1;
    }
    .container1.bgA:before{
        background-image: url(../img/background-imageback.jpg);
    }
    .container1.bgB:before{
        background-image: url(../img/background-imageback2.jpg)
    }
    
}

@media screen and (max-width: 1000px) {
	h1 {
		font-size:80px;
	}
	.First_row p {
		font-size:50px;
		line-height:130%;
	}
	.table1 {
	font-size:40px;
}
    p {
        font-size:50px;
    }
    .seiseki1 img {
    	width:100%;
    }
    .fbu-cr1 {
    font-size:50px;
}
    .trader1 {
    width:100%;
}
}

@media screen and (min-width: 1040px) {
    .foot1 {
        width:946px;
        margin:0 auto;
    }
    .kounyuu1 {
        width:946px;
        margin:0 auto;
    }
}



/* 動くボタン */

.button-simple {
	position: relative;
	margin: 0px auto;
	border-radius: 15px;/*角の丸み*/
	display: inline-block;
	text-shadow: 1px 1px 0px rgb(0, 0, 0, 0.3);
	box-shadow: 0 3px 0 rgb(0, 0, 0, 0.3);
}
a:hover .button-simple {
	background-color: #ff9300;
	color: #fff;
	box-shadow: 0 0px 0 rgb(0, 0, 0, 0.3);
	animation-play-state: paused;
	top: 3px;
}
.purupuru2 {
	animation: purupuru2 0.1s infinite;
}
@keyframes purupuru2 {
	0% {
		transform: scale(1, 1);
	}
	50% {
		transform: scale(0.98, 0.95)
	}
}

